from setuptools import setup

setup(
    name='obsctl',
    version='0.3.1',
    packages=['obsctl', 'obsctl.commands', 'obsctl.lib'],
    include_package_data=True,
    install_requires=[
        'click',
        'osc',
        'pathlib',
        'setuptools',
        'lxml',
    ],
    entry_points='''
        [console_scripts]
        obsctl=obsctl.cli:cli
    ''',
)
